/**
 * Override generated styles.
 */

.region-primary-menu ul {
  padding-right: 2em;
}

/* Make accordion titles like <h3> */
.paragraph--type--accordions .field--name-field-title {
  color: var(--campaign-color-dark, #E26F54);
  font-family: "Gotham Rounded", sans-serif;
  margin: 2em 0 1em 0;
  line-height: 1.1;
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
@media screen and (min-width: 40em) {
  .paragraph--type--accordions .field--name-field-title {
    font-size: 31px;
  }
}
@media screen and (min-width: 64em) {
  .view-providers div[id^=edit-type] .form-item {
    width: 200px;
  }
}
